// Загрузка категорий продукта
const select = require("../../server/db/select");

const sql = "SELECT name, types FROM product_categories WHERE status=1";

export default function handler(req, res)  {
    select(sql, function(data){
        res.status(200).json(data);
    })
}